Article ID: 121391, created on May 15, 2015, last review on May 15, 2015

  • Applies to:
  • Plesk Automation 11.5


No es posible instalar el plugin debido al siguiente error:

    Installing Plugin: ManageWP Worker 3.9.29
    Downloading install package from…
    Unpacking the package…
    Could not create directory.


Apache es miembro del grupo pscln.


Compruebe que Apache no es miembro del grupo pscln en el nodo de servicio Apache:

    [root@apache_service_node]# grep -ir psacln /etc/group

33a70544d00d562bbc5b17762c4ed2b3 e0aff7830fa22f92062ee4db78133079 caea8340e2d186a540518d08602aa065

Email subscription for changes to this article
Save as PDF